You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     w...@freebsd.org
Last committer: p...@freebsd.org
Ident:          $FreeBSD: branches/2017Q2/devel/shiboken/Makefile 424807 
2016-10-28 05:48:48Z pi $
Log URL:        
http://beefy15.nyi.freebsd.org/data/110armv6-quarterly/440108/logs/shiboken-1.2.2_2.log
Build URL:      
http://beefy15.nyi.freebsd.org/build.html?mastername=110armv6-quarterly&build=440108
Log:

====>> Building devel/shiboken
build started at Sat May  6 01:09:17 UTC 2017
port directory: /usr/ports/devel/shiboken
building for: FreeBSD 110armv6-quarterly-job-14 11.0-RELEASE-p10 FreeBSD 
11.0-RELEASE-p10 r317487 arm
maintained by: w...@freebsd.org
Makefile ident:      $FreeBSD: branches/2017Q2/devel/shiboken/Makefile 424807 
2016-10-28 05:48:48Z pi $
Poudriere version: 3.1.17-10-ge01cc509
Host OSVERSION: 1200028
Jail OSVERSION: 1100122
Job Id: 14

---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1100122
UNAME_v=FreeBSD 11.0-RELEASE-p10 r317487
UNAME_r=11.0-RELEASE-p10
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/110armv6-quarterly/ref
QEMU_EMULATING=1
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=shiboken-1.2.2_2
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/110armv6-quarterly/ref/.p/pool
MASTERNAME=110armv6-quarterly
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.17-10-ge01cc509
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for shiboken-1.2.2_2:
     DOCS=on: Build and/or install documentation
     MANPAGES=on: Build and/or install manual pages
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
QT_SELECT=qt4 PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/shiboken/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/shiboken/work  
HOME=/wrkdirs/usr/ports/devel/shiboken/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh QTDIR="/usr/local/lib/qt4" 
QMAKE="/usr/local/lib/qt4/bin/qmake"  MOC="/usr/local/lib/qt4/bin/moc" 
RCC="/usr/local/lib/qt4/bin/rcc" UIC="/usr/local/lib/qt4/bin/uic"  
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-$(ccver="$(/nxb-bin/usr/bin/c++ 
--version)"; case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)"
--End CONFIGURE_ENV--

--MAKE_ENV--
QT_SELECT=qt4 XDG_DATA_HOME=/wrkdirs/usr/ports/devel/shiboken/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/shiboken/work  
HOME=/wrkdirs/usr/ports/devel/shiboken/work TMPDIR="/tmp" NO_PIE=yes 
MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  
CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe  -fno-strict-aliasing"  
CPP="/nxb-bin/usr/bin/cpp" CPPFLAGS=""  LDFLAGS="" LIBS=""  
CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing "  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PORTVERSION=1.2.2
PYTHON_VERSION=python2.7
QT_BINDIR="lib/qt4/bin"
QT_INCDIR="include/qt4"
QT_LIBDIR="lib/qt4"
QT_ARCHDIR="lib/qt4"
QT_PLUGINDIR="lib/qt4/plugins"
QT_LIBEXECDIR="libexec/qt4"
QT_IMPORTDIR="lib/qt4/imports"
QT_QMLDIR="lib/qt4/qml"
QT_DATADIR="share/qt4"
QT_DOCDIR="share/doc/qt4"
QT_L10NDIR="share/qt4/translations"
QT_EXAMPLEDIR="share/examples/qt4"
QT_TESTDIR="share/qt4/tests"
QT_MKSPECDIR="share/qt4/mkspecs"
QT_QTCHOOSERDIR="etc/xdg/qtchooser"
CMAKE_BUILD_TYPE="release"
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd11
PYTHON_PYOEXTENSION=pyo
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_SUFFIX=27
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
PYTHON2=""
PYTHON3="@comment
"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/shiboken"
EXAMPLESDIR="share/examples/shiboken"
DATADIR="share/shiboken"
WWWDIR="www/shiboken"
ETCDIR="etc/shiboken"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/shiboken
DOCSDIR=/usr/local/share/doc/shiboken
EXAMPLESDIR=/usr/local/share/examples/shiboken
WWWDIR=/usr/local/www/shiboken
ETCDIR=/usr/local/etc/shiboken
--End SUB_LIST--

---Begin make.conf---
.sinclude "/etc/make.nxb.conf"
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
MACHINE=arm
MACHINE_ARCH=armv6
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
ARCH=armv6
CONFIGURE_MAX_CMD_LEN=262144
OPSYS=FreeBSD
OSREL=11.0
OSVERSION=1100122
PYTHONBASE=/usr/local
UID=0
_JAVA_OS_LIST_REGEXP=native\|linux
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
_OSRELEASE=11.0-RELEASE-p10
#### Misc Poudriere ####
GID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
---Begin make.nxb.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
---End make.nxb.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License GPLv2 LGPL21 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   shiboken-1.2.2_2 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.10.1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing pkg-1.10.1...
[110armv6-quarterly-job-14] Extracting pkg-1.10.1: .......... done
===>   shiboken-1.2.2_2 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of shiboken-1.2.2_2
===========================================================================
=======================<phase: fetch-depends  >============================
<snip>
===>   Installing existing package /packages/All/cmake-3.7.2.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing cmake-3.7.2...
[110armv6-quarterly-job-14] `-- Installing cmake-modules-3.7.2...
[110armv6-quarterly-job-14] `-- Extracting cmake-modules-3.7.2: .......... done
[110armv6-quarterly-job-14] `-- Installing curl-7.54.0...
[110armv6-quarterly-job-14] |   `-- Installing libnghttp2-1.21.0...
[110armv6-quarterly-job-14] |   `-- Extracting libnghttp2-1.21.0: .......... 
done
[110armv6-quarterly-job-14] `-- Extracting curl-7.54.0: .......... done
[110armv6-quarterly-job-14] `-- Installing expat-2.2.0_1...
[110armv6-quarterly-job-14] `-- Extracting expat-2.2.0_1: .......... done
[110armv6-quarterly-job-14] `-- Installing jsoncpp-1.8.0_2...
[110armv6-quarterly-job-14] `-- Extracting jsoncpp-1.8.0_2: .......... done
[110armv6-quarterly-job-14] `-- Installing libarchive-3.3.1,1...
[110armv6-quarterly-job-14] |   `-- Installing liblz4-1.7.5,1...
[110armv6-quarterly-job-14] |   `-- Extracting liblz4-1.7.5,1: .......... done
[110armv6-quarterly-job-14] |   `-- Installing lzo2-2.10_1...
[110armv6-quarterly-job-14] |   `-- Extracting lzo2-2.10_1: .......... done
[110armv6-quarterly-job-14] `-- Extracting libarchive-3.3.1,1: .......... done
[110armv6-quarterly-job-14] `-- Installing libuv-1.11.0...
[110armv6-quarterly-job-14] `-- Extracting libuv-1.11.0: .......... done
[110armv6-quarterly-job-14] Extracting cmake-3.7.2: .......... done
===>   shiboken-1.2.2_2 depends on file: /usr/local/bin/cmake - found
===>   Returning to build of shiboken-1.2.2_2
===>   shiboken-1.2.2_2 depends on file: /usr/local/bin/python2.7 - found
===>   shiboken-1.2.2_2 depends on file: /usr/local/lib/qt4/bin/moc - not found
===>   Installing existing package /packages/All/qt4-moc-4.8.7_2.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing qt4-moc-4.8.7_2...
[110armv6-quarterly-job-14] `-- Installing qtchooser-39...
[110armv6-quarterly-job-14] `-- Extracting qtchooser-39: .......... done
[110armv6-quarterly-job-14] Extracting qt4-moc-4.8.7_2: .... done
Message from qtchooser-39:
qtchooser is a wrapper that allows selecting whether Qt4 or Qt5 binaries for
qmake, moc and other tools will be run when invoking the binaries in $PATH.

By default, the Qt5 versions are run. It is possible to change the behavior by
setting the QT_SELECT environment variable to "qt4". See qtchooser(1) for more
information.
===>   shiboken-1.2.2_2 depends on file: /usr/local/lib/qt4/bin/moc - found
===>   Returning to build of shiboken-1.2.2_2
===>   shiboken-1.2.2_2 depends on file: /usr/local/lib/qt4/bin/qmake - not 
found
===>   Installing existing package /packages/All/qt4-qmake-4.8.7_1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing qt4-qmake-4.8.7_1...
[110armv6-quarterly-job-14] Extracting qt4-qmake-4.8.7_1: .......... done
===>   shiboken-1.2.2_2 depends on file: /usr/local/lib/qt4/bin/qmake - found
===>   Returning to build of shiboken-1.2.2_2
===>   shiboken-1.2.2_2 depends on file: /usr/local/lib/qt4/bin/rcc - not found
===>   Installing existing package /packages/All/qt4-rcc-4.8.7_1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing qt4-rcc-4.8.7_1...
[110armv6-quarterly-job-14] Extracting qt4-rcc-4.8.7_1: .... done
===>   shiboken-1.2.2_2 depends on file: /usr/local/lib/qt4/bin/rcc - found
===>   Returning to build of shiboken-1.2.2_2
===>   shiboken-1.2.2_2 depends on file: /usr/local/lib/qt4/bin/uic - not found
===>   Installing existing package /packages/All/qt4-uic-4.8.7_1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing qt4-uic-4.8.7_1...
[110armv6-quarterly-job-14] Extracting qt4-uic-4.8.7_1: .... done
===>   shiboken-1.2.2_2 depends on file: /usr/local/lib/qt4/bin/uic - found
===>   Returning to build of shiboken-1.2.2_2
===========================================================================
=======================<phase: lib-depends    >============================
===>   shiboken-1.2.2_2 depends on shared library: libxml2.so - not found
===>   Installing existing package /packages/All/libxml2-2.9.4.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing libxml2-2.9.4...
[110armv6-quarterly-job-14] Extracting libxml2-2.9.4: .......... done
===>   shiboken-1.2.2_2 depends on shared library: libxml2.so - found 
(/usr/local/lib/libxml2.so)
===>   Returning to build of shiboken-1.2.2_2
===>   shiboken-1.2.2_2 depends on shared library: libxslt.so - not found
===>   Installing existing package /packages/All/libxslt-1.1.29_1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing libxslt-1.1.29_1...
[110armv6-quarterly-job-14] `-- Installing libgcrypt-1.7.6...
[110armv6-quarterly-job-14] |   `-- Installing libgpg-error-1.27...
[110armv6-quarterly-job-14] |   `-- Extracting libgpg-error-1.27: .......... 
done
[110armv6-quarterly-job-14] `-- Extracting libgcrypt-1.7.6: .......... done
[110armv6-quarterly-job-14] Extracting libxslt-1.1.29_1: .......... done
===>   shiboken-1.2.2_2 depends on shared library: libxslt.so - found 
(/usr/local/lib/libxslt.so)
===>   Returning to build of shiboken-1.2.2_2
===>   shiboken-1.2.2_2 depends on shared library: libQtCore.so - not found
===>   Installing existing package /packages/All/qt4-corelib-4.8.7_7.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing qt4-corelib-4.8.7_7...
[110armv6-quarterly-job-14] `-- Installing glib-2.46.2_5...
[110armv6-quarterly-job-14] |   `-- Installing libiconv-1.14_10...
[110armv6-quarterly-job-14] |   `-- Extracting libiconv-1.14_10: .......... done
[110armv6-quarterly-job-14] |   `-- Installing pcre-8.40...
[110armv6-quarterly-job-14] |   `-- Extracting pcre-8.40: .......... done
[110armv6-quarterly-job-14] |   `-- Installing perl5-5.24.1...
[110armv6-quarterly-job-14] |   `-- Extracting perl5-5.24.1: .......... done
[110armv6-quarterly-job-14] `-- Extracting glib-2.46.2_5: .......... done
No schema files found: doing nothing.
[110armv6-quarterly-job-14] `-- Installing icu-58.2,1...
[110armv6-quarterly-job-14] `-- Extracting icu-58.2,1: .......... done
[110armv6-quarterly-job-14] Extracting qt4-corelib-4.8.7_7: .......... done
Message from perl5-5.24.1:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from qt4-corelib-4.8.7_7:
======================================================================

Qt 4 can be built with optional support for:
 - Common UNIX Printing System (CUPS) (enabled by default)
 - Network Audio System (NAS)
 - Qt style that renders using GTK (QGTKSTYLE)

In order to enable them, you have to add
        QT4_OPTIONS=    CUPS NAS QGTKSTYLE
to your /etc/make.conf and compile devel/qt4-corelib and
x11-toolkits/qt4-gui ports.

Attention! Whenever you change the QT4_OPTIONS both
devel/qt4-corelib and x11-toolkits/qt4-gui ports must be rebuilt!

======================================================================
===>   shiboken-1.2.2_2 depends on shared library: libQtCore.so - found 
(/usr/local/lib/qt4/libQtCore.so)
===>   Returning to build of shiboken-1.2.2_2
===>   shiboken-1.2.2_2 depends on shared library: libQtNetwork.so - not found
===>   Installing existing package /packages/All/qt4-network-4.8.7_2.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing qt4-network-4.8.7_2...
[110armv6-quarterly-job-14] Extracting qt4-network-4.8.7_2: .......... done
===>   shiboken-1.2.2_2 depends on shared library: libQtNetwork.so - found 
(/usr/local/lib/qt4/libQtNetwork.so)
===>   Returning to build of shiboken-1.2.2_2
===>   shiboken-1.2.2_2 depends on shared library: libQtTest.so - not found
===>   Installing existing package /packages/All/qt4-testlib-4.8.7_1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing qt4-testlib-4.8.7_1...
[110armv6-quarterly-job-14] Extracting qt4-testlib-4.8.7_1: .......... done
===>   shiboken-1.2.2_2 depends on shared library: libQtTest.so - found 
(/usr/local/lib/qt4/libQtTest.so)
===>   Returning to build of shiboken-1.2.2_2
===>   shiboken-1.2.2_2 depends on shared library: libQtXml.so - not found
===>   Installing existing package /packages/All/qt4-xml-4.8.7_1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing qt4-xml-4.8.7_1...
[110armv6-quarterly-job-14] Extracting qt4-xml-4.8.7_1: .......... done
===>   shiboken-1.2.2_2 depends on shared library: libQtXml.so - found 
(/usr/local/lib/qt4/libQtXml.so)
===>   Returning to build of shiboken-1.2.2_2
===>   shiboken-1.2.2_2 depends on shared library: libQtXmlPatterns.so - not 
found
===>   Installing existing package /packages/All/qt4-xmlpatterns-4.8.7_1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-14] Installing qt4-xmlpatterns-4.8.7_1...
[110armv6-quarterly-job-14] Extracting qt4-xmlpatterns-4.8.7_1: .......... done
===>   shiboken-1.2.2_2 depends on shared library: libQtXmlPatterns.so - found 
(/usr/local/lib/qt4/libQtXmlPatterns.so)
===>   Returning to build of shiboken-1.2.2_2
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for shiboken-1.2.2_2
===>  Performing in-source build
/bin/mkdir -p /wrkdirs/usr/ports/devel/shiboken/work/shiboken-1.2.2
-- The C compiler identification is Clang 4.0.0
-- The CXX compiler identification is Clang 4.0.0
-- Check for working C compiler: /nxb-bin/usr/bin/cc
-- Check for working C compiler: /nxb-bin/usr/bin/cc -- works
-- Detecting C compiler ABI info
CMake Error: Generator: execution of make failed. Make command was: 
"/usr/bin/make" "cmTC_bcd4a/fast"
-- Detecting C compiler ABI info - failed
-- Detecting C compile features
-- Detecting C compile features - done
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Looking for Q_WS_X11
-- Looking for Q_WS_X11 - found
-- Looking for Q_WS_WIN
-- Looking for Q_WS_WIN - not found
-- Looking for Q_WS_QWS
-- Looking for Q_WS_QWS - not found
-- Looking for Q_WS_MAC
-- Looking for Q_WS_MAC - not found
-- Found Qt4: /usr/local/bin/qmake (found suitable version "4.8.7", minimum 
required is "4.5.0") 
-- Found PythonLibs: /usr/local/lib/libpython2.7.so (found suitable version 
"2.7.13", minimum required is "2.6") 
-- Found LibXml2: /usr/local/lib/libxml2.so (found suitable version "2.9.4", 
minimum required is "2.6.32") 
-- Found LibXslt: /usr/local/lib/libxslt.so (found suitable version "1.1.29", 
minimum required is "1.1.19") 
Qt QTGUI library not found.
-- sphinx-build - found
-- Tests will be generated using the protected hack!
-- Found PythonInterp: /usr/local/bin/python2.7 (found version "2.7.13") 
-- Configuring incomplete, errors occurred!
See also 
"/wrkdirs/usr/ports/devel/shiboken/work/shiboken-1.2.2/CMakeFiles/CMakeOutput.log".
See also 
"/wrkdirs/usr/ports/devel/shiboken/work/shiboken-1.2.2/CMakeFiles/CMakeError.log".
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/shiboken
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to